<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<footer>
<p>
<a href="<?php echo URL?>pic/">图文信息</a> ┆ 
<a href="<?php echo URL?>u/">会员专题</a> ┆ 
<a href="<?php echo URL?>wd/">时间归档</a> ┆ 
<a href="<?php echo URL?>tags/">标签查询</a> ┆ 
<a href="<?php echo URL?>guestbook/">留言反馈</a> ┆ 
<a href="http<?php echo _Z(0)?'s':''?>://<?php echo W3?>/">电脑版</a>
</p>
<?php
$lxfs='';
if(SP_4||SP_5){
	$lxfs=(SP_4?'电话：<a class="dianhua" href="tel:'.SP_4.'">'.SP_4.'</a>':'').(SP_5?'　微信：<i class="weixin">'.SP_5.'</i>':'');
	echo '<address>'.$lxfs.'</address>';
}
?>
<p>Powered by <strong><a href="http://www.02408.com/" target="_blank">www.02408.com</a></strong></p>
<p>© <?php
echo CP==date('Y')?CP:CP.'-'.date('Y');
if(NAME)echo '　'.NAME;
echo '　'.WWW;
?></p>
<p>京ICP备xxxxxxx号</p>
<?php
if(!GLY)echo '<del>'.$ad3.'</del>';
if(UID)echo '<p>页面执行时间：'.A(1).'毫秒　内存占用：'.round(A(2)/1024/1024,2).'MB</p>';?>
<tt></tt>
<?php echo $ad2; ?>
</footer>
<input type="hidden" id="hz" value="<?php echo HZ?>" />
<input type="hidden" id="ur" value="<?php echo URL?>" />
</body>
</html>